package hh.dejsem.hack;

import android.content.DialogInterface;

import hh.lib.D;
import hh.lib.NoticeDialogFragment;

public class HackDfTst implements DialogInterface.OnClickListener {

	D d;

	@Override
	public void onClick(DialogInterface i, int what) { d.l("+++ callback called"); }

	void display(D d) {
		this.d = d.klon(this);
		new NoticeDialogFragment().display(d, "ZÁHLAVÍ", "msg 0", null);
	}
}
